[yoshimi] Re: Midi-Learn Load

  • From: redu <reino.urala@xxxxxxxxx>
  • To: yoshimi@xxxxxxxxxxxxx
  • Date: Sun, 30 Dec 2018 09:23:37 +0200


On 29.12.2018 23.36, Ichthyostega wrote:

Am 29.12.18 um 14:56 schrieb redu:
In one laptop, there is version 1.5.10. In other ones 1.5.6. Have not built
these myself, but 1.5.6. is from Ubuntu 18.04 repository, and the 1.5.10. is a
ready built .deb from link given here in mailing list.
So the 1.5.10 is a preview, probably of RC2, for which I put some DEB packages
into my PPA. Due to the way I built this preview DEB package, it can well be
that it misses some presets or parts of the documentation. It was not meant
to be used as release, just for release testing.

My apologies for that.
Hopefully we'll have a release 1.5.10 soon, and then I'll update the package
in my PPA the proper debian way, based on the release tarball.

-- Hermann

Thank you Hermann for this information!

I studied again the .state save in Yoshimi. It works! I can load the .state, and midilearn is included.
Sorry, I think I missed the main idea:
I really can load the .state file including midilearn data from Yoshimi GUI, but I can not load it from my command line script.
From command line I only can load a .xmz file but not a .state file.



Yoshimi source code is available from either: 
https://sourceforge.net/projects/yoshimi
Or: https://github.com/Yoshimi/yoshimi
Our list archive is at: https://www.freelists.org/archive/yoshimi
To post, email to yoshimi@xxxxxxxxxxxxx

Yoshimi source code is available from either: 
https://sourceforge.net/projects/yoshimi
Or: https://github.com/Yoshimi/yoshimi
Our list archive is at: https://www.freelists.org/archive/yoshimi
To post, email to yoshimi@xxxxxxxxxxxxx

Other related posts: